「利用者:48wiki/common.css」の版間の差分

編集の要約なし
編集の要約なし
 
(同じ利用者による、間の1版が非表示)
26行目: 26行目:
.wikitable.akpedia.mobile td:nth-child(2) {
.wikitable.akpedia.mobile td:nth-child(2) {
   display: block;
   display: block;
   float: left;
   float: right;
  clear: right;
   width:100px;
   width:100px;
}
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
.wikitable.akpedia.mobile td:nth-child(n+3) {
   display: block;
   display: block;
   text-align:right;
   text-align: left;
    clear: right;
   line-height: 1;
   line-height: 1;
   width: 300px;
   width: 300px;
 
}
}